.logo{
    color: #ffffff;
}
.logo:hover{
    color: #3cb878;
}
.calendar{
    background-position: -5px -5px;
}
.calendar:hover{
    background-position: -34px -5px;
}
.forum{
    background-position: -5px -34px; 
}
.forum:hover{
    background-position: -43px -34px;
}
.jorney{
    background-position: -81px -5px;
}
.jorney:hover{
    background-position: -81px -35px;
}
.form-content{
    background-color: #fff;
}
.create-btn{
    background-color: #3cb878;
    color: #fff;
}
.create-btn:hover{
    background-color: #329a65;
}
.inverse-style{
    background-color: #3cb878;
    color: #fff;
}